<h1>Videos</h1>

<div class="row">
  <div class="col-1"></div>
  <div class="col">

    <h1 class="mt-5 p-2 border border-warning text-danger text-center">
      Left as an exercise for you.
    </h1>
  </div>
  <div class="col-1"></div>
</div>
